<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/fm/foc/fmfoc5200m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">删除/存档货运单历史记录 (fmfoc5200m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以删除和/或存档货运单历史记录数据。对于货运单和货运单行发生的每项更改，ERP LN 均将创建一条历史记录。这样可以查看货运单进展中的每个阶段。可以将历史记录用于日后分析。</Paragraph>
		</AimSection>
		<GeneralSection><SectionTitle>
                              性能方面
                           </SectionTitle>
			<Paragraph class="Default">删除、存档或删除并存档历史记录有助于节省系统性能。
            如需更多信息，请参见
                              <Link href="/baanerp/performance/fm/P000005_fm_delete_archive" role="manual">删除和存档</Link>。</Paragraph>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="process.report"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">处理报表</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，则会生成关于存档/删除运行的报告。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="delete.archive"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">删除或存档</Title>
			</Header>
			<FuncDesc>用于处理货运单历史记录数据的选项</FuncDesc>
			<SimpleSection><Paragraph class="Default"><Link href="/baanerp/fm/domains/dlar" role="domain">可能值</Link>
				</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="del.to.order.date"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">存档截至日期</Title>
			</Header>
			<FuncDesc>删除其订单日期截至指定订单日期的货运单和货运单行。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="archive.company"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">存档公司</Title>
			</Header>
			<FuncDesc>存储历史记录信息的<Link href="/baanerp/tc/glossary/glossary#000022" role="glossary">存档公司</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="archive.text"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">存档文本</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，将存档页眉和页脚文本。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="overwrite.text"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">改写文本</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，且存档公司中已存在文本，则当前文本将替换已存档文本。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="archive.invoicing"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">存档开票信息</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，将存档通用主数据以及选定货运单在<GUIRef href="/baanerp/tc" role="package">公用数据管理子系统</GUIRef>中的数据。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="error.report"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">错误报告</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，则会在出错时生成有关存档/删除运行的错误报告。</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="delete.archive.fo.hist"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">继续</Title>
			</Header>
			<FuncDesc>使用此命令可以启动存档和/或删除过程。</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
